Debian Bug report logs - #704313
O: archipel-agent-iphone-notification -- Virtual Machine Orchestration (Agent iPhone Notification)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Baumann <daniel.baumann@progress-technologies.net>

Date: Sun, 31 Mar 2013 14:27:30 UTC

Severity: normal

Fixed in version archipel-agent-iphone-notification/0.6.0-1

Done: Laszlo Boszormenyi (GCS) <gcs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704313; Package wnpp. (Sun, 31 Mar 2013 14:27:34 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 31 Mar 2013 14:27:34 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: submit@bugs.debian.org
Subject: O: archipel-agent-iphone-notification -- Virtual Machine Orchestration (Agent iPhone Notification)
Date: Sun, 31 Mar 2013 14:24:09 +0000 (UTC)
Package: wnpp

I am orphaning archipel-agent-iphone-notification.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

--
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Reply sent to Laszlo Boszormenyi (GCS) <gcs@debian.org>:
You have taken responsibility. (Sun, 05 May 2013 13:51:28 GMT) Full text and rfc822 format available.

Notification sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
Bug acknowledged by developer. (Sun, 05 May 2013 13:51:28 GMT) Full text and rfc822 format available.

Message #10 received at 704313-close@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi (GCS) <gcs@debian.org>
To: 704313-close@bugs.debian.org
Subject: Bug#704313: fixed in archipel-agent-iphone-notification 0.6.0-1
Date: Sun, 05 May 2013 13:48:02 +0000
Source: archipel-agent-iphone-notification
Source-Version: 0.6.0-1

We believe that the bug you reported is fixed in the latest version of
archipel-agent-iphone-notification, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704313@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laszlo Boszormenyi (GCS) <gcs@debian.org> (supplier of updated archipel-agent-iphone-notification package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 30 Apr 2013 07:21:53 +0000
Source: archipel-agent-iphone-notification
Binary: archipel-agent-iphone-notification
Architecture: source all
Version: 0.6.0-1
Distribution: unstable
Urgency: low
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Changed-By: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Description: 
 archipel-agent-iphone-notification - Virtual Machine Orchestration (Agent iPhone Notification)
Closes: 704313
Changes: 
 archipel-agent-iphone-notification (0.6.0-1) unstable; urgency=low
 .
   * New upstream beta release.
   * New maintainer (closes: #704313).
   * Add watch file.
Checksums-Sha1: 
 6e6546e2de0bad2d96a2e6dae7aa9bb33eaedaf3 1328 archipel-agent-iphone-notification_0.6.0-1.dsc
 83828a24b61ce372e7c070efa280ba25a37a2386 15784 archipel-agent-iphone-notification_0.6.0.orig.tar.xz
 e5c0f285518da7ffef692961b74384c19f1f77a6 12708 archipel-agent-iphone-notification_0.6.0-1.debian.tar.xz
 9dc95702d4af7e6e5dd55527f7c78880e0b6bd5d 18066 archipel-agent-iphone-notification_0.6.0-1_all.deb
Checksums-Sha256: 
 8590e4b70fa44020e26238550e6668fbe22ebe7d558b2b587df3bdf30c6f7478 1328 archipel-agent-iphone-notification_0.6.0-1.dsc
 90af1f4c2c57fa5c1ce78412ab3c58ed984c8dd47fc75ce3f5212e374f389807 15784 archipel-agent-iphone-notification_0.6.0.orig.tar.xz
 338dfce68ffccc28fbd136746323f44149eeb1bac9091c13f2b572212c94d6ef 12708 archipel-agent-iphone-notification_0.6.0-1.debian.tar.xz
 86f4aeca0025ff8a4dcd7e9dad037fbbde99459fd2b38d5585c0fa670b25fa10 18066 archipel-agent-iphone-notification_0.6.0-1_all.deb
Files: 
 728bdab64f1fb95b9074e705ea5fb2d5 1328 python optional archipel-agent-iphone-notification_0.6.0-1.dsc
 3698f79b5aa627d9ce0d908cffbfb82a 15784 python optional archipel-agent-iphone-notification_0.6.0.orig.tar.xz
 06ec4bcfcf0e6f4cdfb5acf38b47f77e 12708 python optional archipel-agent-iphone-notification_0.6.0-1.debian.tar.xz
 759470967e5b96bf581473cd85ab5bab 18066 python optional archipel-agent-iphone-notification_0.6.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEUEARECAAYFAlGGXywACgkQMDatjqUaT90g9wCdGBNxks58p9H84DVPguq5oRtJ
1BEAmOxSUx623WCOlzB1fcGj2+3NY74=
=K2nJ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 03 Jun 2013 07:42:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:48:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.